DevTeam: Sicherheitspatch für Firmware 3.1.3 und älter

iPhone

Apple veröffentlichte in der Nacht auf gestern iOS 4.0.2 mit dem dringend notwendigen Sicherheitsupdate für den integrierten PDF-Reader.
Geräte, die nicht iOS 4 tauglich sind (oder Benutzer, die bewusst bei älterer Firmware geblieben sind), sind jedoch vom Update ausgeschlossen.

Das iPhone DevTeam hat sich des Problems jetzt angenommen, und einen PDF-Patch für alle iOS-Versionen (inklusive 2.x) entwickelt. Der “PDF Warner” wird dadurch auch für iOS 4.0.1 Benutzer überflüssig und kann mit gutem Gewissen entfernt werden.

PDF Patch v. 1.0.3244-1 kann über den offiziellen Cydia Store geladen werden. Die alternative Repo http://repo.benm.at beinhaltet ein Paket, das gleichzeitig auch den PDF Exploit Warner deinstalliert.

Zum vollständigen Artikel: Dev-Team Blog – Fixing what Apple won’t

Zum vollständigen Artikel: Jailbreak: Tweak behebt Sicherheitslücke

Quelle: iphone-news.org



Weitere Artikel





Beitrag teilen



Hi, ich bin Tobias – Gründer und seit 2009 begeisterter IT-Blogger auf tobias-hartmann.net! Mit Begeisterung versuche ich euch bei alltäglichen IT Problemen zu unterstützen, schreibe Anleitungen zu diversen IT-Themen und berichte euch über Smartphones & Tablets aus China.